﻿html {
    margin: 0;
    padding: 0;
    font-family: sans-serif,Arial,'Times New Roman';
    font-size: 16px;
    color: #000;
    position: relative;
    min-height: 100%;
}

body {
    background-color: #fff;
    margin-bottom: 200px; /*footer margin*/
}

h1 {
    font-size: 2.5rem;
    font-weight: bold;
    margin: 0 0 20px;
}

h2 {
    font-size: 2rem;
    font-weight: bold;
    margin: 0 0 20px;
}

h3 {
    font-size: 1.4rem;
    font-weight: bold;
    margin: 0 0 0;
}

h4 {
    font-size: 1rem;
    font-weight: bold;
    margin: 0;
}

p {
    font-size: 1rem;
    font-weight: normal;
    margin: 0 0 25px;
    line-height: 160%;
}

a:link, a:hover, a:visited, a:active {
    text-decoration: underline;
    color: #ED1C24;
}

.space1 {
    width: 100%;
    height: 15px;
}

.space2 {
    width: 100%;
    height: 30px;
}

.space3 {
    width: 100%;
    height: 45px;
}

.space4 {
    width: 100%;
    height: 60px;
}

.space5 {
    width: 100%;
    height: 80px;
}

#main-nav-container {
    width: 100%;
    /*background-color: yellow;*/
}

#nav-lg .link-bar {
    width: 100%;
    background-color: #ED1C24;
    text-align: center;
}

#nav-lg .up-area {
    position: relative;
    height: 110px;
}

#nav-lg .logo-container {
    position: absolute;
}

#nav-lg .logo-lg {
    height: 70px;
    margin: 20px 40px;
}

#nav-lg .lang-container {
    position: absolute;
    top: 20px;
    right: 30px;
    /*height:110px;*/
    /*background-color: #808080;*/
}

    #nav-lg .lang-container a {
        text-decoration: none;
        color: #333;
    }

#nav-lg .searchbox {
    margin-top: 10px;
}

    #nav-lg .searchbox input {
        font-size: 15px;
        height: 34px;
        border-color: #ccc;
    }

    #nav-lg .searchbox button {
        height: 34px;
        font-size: 14px;
        border-color: #ccc;
    }

#nav-lg .link-bar ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

    #nav-lg .link-bar ul li {
        display: inline-block;
        margin: 0 25px;
        padding: 0;
    }

        #nav-lg .link-bar ul li a {
            font-size: 1.1rem;
            padding: 0 10px;
            color: #fff;
            text-decoration: none;
        }

            #nav-lg .link-bar ul li a.here {
                font-weight: bold;
            }


#nav-sm {
    margin: 0;
    padding: 0;
}

    #nav-sm .title-bar {
        background-color: #fff;
        text-align: center;
        padding: 10px;
    }

    #nav-sm #nav-btn-menu {
        position: absolute;
        top: 10px;
        left: 10px;
        width: 40px;
        height: 40px;
        background-color: #fff;
        color: #6c6c6c;
        border: 2px solid #6c6c6c;
        border-radius: 5px;
    }

    #nav-sm .logo-container {
        margin: 5px auto;
    }

    #nav-sm .logo-sm {
        height: 30px;
    }

    #nav-sm .links {
        list-style: none;
        background-color: #ED1C24;
        padding: 20px;
        display: none;
    }

        #nav-sm .links li {
            text-align: center;
        }

            #nav-sm .links li a {
                color: #fff;
                text-decoration: none;
                display: block;
                padding: 10px;
            }

                #nav-sm .links li a.lang {
                    display: inline-block;
                }

                #nav-sm .links li a.here {
                font-weight: bold;
            }

    #nav-sm .searchbox {
        padding: 20px;
    }

        #nav-sm .searchbox .btn {
            background-color: #fff;
            color: #58595B;
        }

.top-space {
    height: 50px;
}


#page-content {
    flex: 1 0 auto;
}

/*========================*/
footer {
    text-align: center;
    width: 100%;
    margin: 0;
    /*padding: 30px 20px;*/
    padding: 60px 0;
    /*background-color: #bbb;*/
    color: #555;
    flex-shrink: 0;
    position: absolute;
    bottom: 0;
    height: 180px;
}

    footer p {
        margin: 0;
    }

    footer .contact {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        footer .contact li {
            display: inline-block;
            margin: 6px 20px;
        }

    footer .copyright {
        font-size: 0.8rem;
        color: #808080;
        margin: 10px 0 0;
    }


/*========================*/
#page-home #carousel-container .carousel-item{
    /*max-height:350px;
    overflow:hidden;
    height: 350px;
    width:100%;
    background-size:cover;*/
}

#page-home .exclusive-brands {
    background: url("../img/home-exclusive-brands-bg-lg.jpg") repeat-y top center #ED1C24;
    text-align: center;
    width: 100%;
    padding: 10px;
    font-size: 1.5rem;
    font-weight: bold;
}

#page-home .btn-brands {
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    /*background-color: yellow;*/
}

    #page-home .btn-brands li {
        /*width: 14%;
        padding: 10px;
        margin: 0;
        display: inline-block;
        text-align: center;*/
        /*background-color: #000;*/
    }

    #page-home .btn-brands button {
        text-decoration: none;
        display: block;
        width: 100%;
        background-color: #fff;
        border: 5px solid;
        padding: 0 20px;
        height: 160px;
        font-size: 0.9rem;
        font-weight: 600;
        line-height: 110%;
        color: #000;
        text-align: center;
    }

    #page-home .btn-brands .brand-name {
        margin-bottom: 10px;
    }
    #page-home .btn-brands .brand-img img{
        max-height:50px;
        max-width:80%;
    }

#page-home .modal-header {
    padding-left: 30px;
}

#page-home .modal-body {
    padding: 30px;
    min-height:200px;
}



/*========================*/
#page-about {
    /*background: url("../img/about-bg.jpg") no-repeat right bottom #fff;*/
}


/*========================*/
#page-product .cat-list-lg {
    list-style: none;
    padding: 0;
}

    #page-product .cat-list-lg li {
        text-align: right;
    }

        #page-product .cat-list-lg li a {
            color: #808285;
            text-decoration: none;
        }

            #page-product .cat-list-lg li a.here {
                color: #000;
                font-weight: 500;
            }

            #page-product .cat-list-lg li a:hover {
                color: #ED1C24;
            }

#page-product .brandbox-lg {
    position: absolute;
    max-width: 660px;
    width:100%;
    display: none;
    padding: 20px;
    background-color: #fff;
}

    #page-product .brandbox-lg.default {
        display: block;
    }

    #page-product .brandbox-lg .img-box {
        padding: 20px;
        /*background-color:#b6ff00;*/
        text-align: center;
    }

    #page-product .brandbox-lg img {
        /*width:100%;*/
        max-height: 100px;
    }


#page-product .card-header {
    background-color: #f5f5f5;
    padding: 0;
}

    #page-product .card-header a {
        display: block;
        padding: 12px 20px;
    }

#page-product .brandbox-sm .img-box {
    padding: 10px 20px;
    /*background-color:#b6ff00;*/
    text-align: center;
}

#page-product .brandbox-sm img {
    /*width:100%;*/
    max-height: 60px;
}


/*========================*/
#page-job .job-locaiton {
    text-align: center;
    margin-bottom: 40px;
}

    #page-job .job-locaiton a {
        color: #808285;
        text-decoration: none;
    }

        #page-job .job-locaiton a.here {
            font-weight: bold;
            color: #000;
        }

#page-job .thumb-frame {
    /*background-color:#ccc;*/
    padding: 0 20px 40px;
    text-align: center;
}


    #page-job .thumb-frame a {
        text-decoration: none;
        color: #000;
    }

    #page-job .thumb-frame .thumb {
        /*border:3px solid yellow;*/
        /*width:100%;*/
        height: 250px;
        background-position: center center;
        background-size: cover;
        margin-bottom: 15px;
        padding: 0;
    }

    #page-job .thumb-frame .job-title {
        margin: 0;
        padding: 0;
    }


#page-job .carousel-item .img-container {
    width: 100%;
    height: 600px;
    padding: 0;
    text-align: center;
    background-color: #333;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

    #page-job .carousel-item .img-container img {
        margin: 0 auto;
        height: 100%;
        width: auto;
    }

#page-job .caption {
    display: block;
    text-align: center;
    padding: 30px 20px;
    height: 150px;
    /*background-color:#fff;*/
    /*display:none;*/
}

#page-job footer {
    /*position: relative;*/
}

/*.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 50%;
  border: 1px solid black;
  background-image: none;
}*/

/*.carousel-control-next-icon:after
{
  content: '>';
  font-size: 55px;
  color: #333;
  text-decoration:none;
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 55px;
    color: #333;
    text-decoration:none;
}*/

/*========================*/
#page-contact #contact-form .btn {
    padding: 5px 30px;
    color: #fff;
    background-color: #58595B;
    border: none;
    border-radius: 100px;
}

    #page-contact #contact-form .btn:hover {
        background-color: #888;
    }


/*Large screen*/
@media screen and (max-width: 1199px) {
}

/*Medium screen*/
@media screen and (max-width: 991px) {
}

/*Small screen*/
}@media screen and (max-width: 797px) {
    #page-home .exclusive-brands {
        background: url("../img/home-exclusive-brands-bg-sm.jpg") repeat-y top center #ED1C24;
    }
}

/*Extra small screen*/
@media screen and (max-width: 575px) {

    footer .contact li {
        display: block;
    }
}
